Deployment

Note:
  • Adding the Java Development Kit - To start a deployment, Java Development Kit (JDK) version 8 or later has to be installed and added to your RapidClipse project.